.wrap {
	 WIDTH: 490px; height:312px
}
.moko-slider {
	MARGIN-BOTTOM: 10px; OVERFLOW: hidden; ZOOM: 1; POSITION: relative
}
.moko-slider UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; ZOOM: 1; LIST-STYLE-TYPE: none; HEIGHT: 312px
}
.moko-slider UL LI {
	DISPLAY: block; FLOAT: left; WIDTH: 490px; TEXT-ALIGN: center; margin-top:-40px;
}
.moko-slider UL LI A {
	DISPLAY: block
}
.moko-slider .frame {
	 OVERFLOW: hidden;  WIDTH: 490px; position:relative;
}
.moko-slider .point-ctrl {
	RIGHT: 10px; POSITION: absolute; TOP: 195px
}
.frame img{ width:490px; height:312px;}
.moko-slider .left-point {
	 FILTER: alpha(opacity=70); FLOAT: left; WIDTH: 54px; HEIGHT: 32px
}
.moko-slider .right-point {
	 FILTER: alpha(opacity=70); FLOAT: left; WIDTH: 54px; HEIGHT: 32px
}

.moko-slider .left-point {
	BACKGROUND-POSITION: 0px 0px
}
.moko-slider .left-point:hover {
	BACKGROUND-POSITION: 0px -33px
}
.moko-slider .right-point {
	BACKGROUND-POSITION: right 0px; WIDTH: 53px
}
.moko-slider .right-point:hover {
	BACKGROUND-POSITION: right -33px;
}
.moko-slider .controller {
	ZOOM: 1; TEXT-ALIGN: right; position:absolute; top:281px; left:85%;
}
.moko-slider .controller A {
	DISPLAY: inline-block; MARGIN: 0px 2px; COLOR: #ccc; ; TEXT-ALIGN: center; TEXT-DECORATION: none; width:10px; height:10px;
}
.moko-slider .controller A:hover {
	COLOR: #f00;
}
.moko-slider .controller .moko-slider-on {
	COLOR: #f00;
}
.moko-slider-on{ width:10px; height:10px;}
.moko-slider .controller .moko-slider-on:hover {
	
}
.jdfd{  position:relative; top:312px; left:1;  height:40px; line-height:40px; width:488px; margin-left:1px;color:#fff;
text-align:left; background: rgba( 0, 0, 1, 0.8 );padding-left:10px;}
.jdfd a{color:#fff; font-size:14px; })